Enable EGL backend.

Packages describing “egl” as local USE flag

Package “egl” Flag Description
media-libs/clutter Enable EGL backend.
media-libs/gst-plugins-bad Enable EGL support
media-libs/libva-compat Enables EGL support.
dev-games/openscenegraph Enable EGL support
media-libs/waffle Enable EGL support
dev-qt/qtbase Enable EGL integration
dev-games/ogre Use egl instead of glx
dev-games/openscenegraph-openmw Enable EGL support
dev-qt/qtgui Enable EGL integration
media-libs/gst-plugins-base Enable EGL platform support
media-plugins/gst-plugins-gtk Enable EGL platform usage
media-libs/libepoxy Enable EGL support.
media-plugins/gst-plugins-vaapi Enable EGL support
net-libs/webkit-gtk Enable EGL support
media-tv/mythtv EGL video output support
media-video/mpv Enable support for various EGL-based video outputs / backends

All packages providing a “egl” USE flag (8)